/* MegaBBS Original Template CSS File */

/* Major Components */

/*body
{
  margin: 0px;
  color: #43647E;
  padding: 0px;
  font-family: Verdana, Arial, sans-serif;
}*/

table
{
  empty-cells: show;
}

.verification-images
{
  background: #FFFFEE;
  border: 1px solid #000000;
}

.bbstable {
	background-color: #FFFFFF;
	border: 2px solid #000000;
/*	border-collapse: separate;*/
	}

/* td
{
  font-size: 11px;
  color: #43647E;
} */

.messagecellbody {
	padding: 8px;
	/*font-size: 12px;*/
	color: #000000;
	background-color: #DDDDDD; /*#E7EFE8;*/
}

.messagecellbody2
{
  /*font-size: 12px;*/
  padding: 8px;
  color: #000000; /*#43647E;*/
  background-color: #F6F8FA;/*#DCE7DE;*/
}

.messagecellbody3
{
  font-size: 12px;
  color: #43647E;
  background-color: #D2DDDD;
  padding-left:4px; padding-right:4px; padding-top:2px; padding-bottom:2px;
}

.messageheader
{
  font-size: 12px;
  color: #43647E;
  background-color: #D4DCE8;
  padding: 2px;
}

.messagemiddle
{
  /*font-size: 12px;*/
  font-size: 1.0em;
  color: #000000;
  background-color: #F3F3F3;
  padding: 2px;
}

.messageUserStats {
	padding-top: 10px;
	padding-bottom: 10px;
}

.messageUserStats .statsItemRow {
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
}

.messageMainBody {
	padding: 10px;
}

.messagefooter
{
    font-size: 12px;
    color: #43647E;
    background-color: #D4E8D6;
    padding:2px
}

.messagecellheader
{
	height: 24px;
	line-height: 24px;
	vertical-align:	middle;
	font-size: 12px;
	font-weight: bold;
	color: #F5F5F5;
	background-color: #27702A;
	padding-left: 8px;
	padding-right: 8px;
	/*padding-top: 4px;
	padding-bottom: 4px;*/
	font-family: Tahoma, sans-serif;
	background-image: url(/interface/elements/vs-v25-green/header-bg-matrix.jpg);
	background-repeat: repeat-x;
	background-position: 0px -29px;
}

.messagesubheader
{
	font-size: 12px;
	font-weight: bold;
	color: #F5F5F5;
	font-family: Tahoma, sans-serif;
}

.messagecellheader2
{
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
  font-size: 11px;
  font-weight: bold;
  color: #f4f4f4;
  background-color: #242424;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.messagecellheader3
{
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  background-color: #0D110E;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.messagecellspacer
{
  background-color: #949494;
  color: #D0D7DD;
  height: 5px;
  font-size: 1px;
}

.messagecellfooter
{
  background-color: #DFE9DA;
  padding: 4px;
}

.newsbox
{
  background-color: #E7EFE8;
  border: 1px solid #99C297;
  background-image: url(/forums/templates/vs-v2-green/images/v2-custom/newsbox-bg.jpg);
  background-repeat: no-repeat;
  background-position: left top;
}

.newsbox a
{
  font-size: 11px;
  text-decoration: none;
  color: #070707;
}

.rssimage
{
  background-color: #FFFFFF;
  border: 1px solid #000000;
}

.quotation
{
  font-size: 11px;
  color: #43647E;
  margin-left: 20px;
  margin-right: 10px;
  padding: 2px;
  border-left: 1px solid;
}

.randomquote
{
  color: #43647E;
  font-size: 11px;
  font-style: italic;
}

.smalltext
{
  font-size: 11px;
}

/* Main Hyperlinks */

a
{
  color: #111111;
}

a:hover
{
  color: #1B640F;
}

a:visited.threadlink
{
  color: #027700;
}

a:hover.threadlink
{
  color: #111111;
}

.headerlink2
{
  color: #808080;
  text-decoration: none;
}

.headerlink
{
  color: #FFFFFF;
  text-decoration: none;
}

A:Link.headerlink, A:visited.headerlink, A:active.headerlink, A:Hover.headerlink
{
  color: #FFFFFF;
  text-decoration: none;
}

.homelink
{
  color: #000000;
  text-decoration: none;
}

a:hover.headerlink
{
  color: #EEEEEE;
}

/* Headers (not used too often) */

.header6
{
  font-weight: bold;
}

.header5
{
  font-weight: bold;
  font-size: 14px;
}

.header4
{
  font-weight: bold;
  font-size: 18px;
}
/*.error
{
	font-size:1.0em !important; 
	padding-left: 10px; 
	font-weight: bold;
	color: #990000; 
	border: 1px #000000 dashed; 
	background-color: #FEF5F5; 
	margin-top: 20px; 
	margin-right: 20px; 
	margin-bottom: 20px; 
	margin-left: 20px; 
	padding-top: 20px; 
	padding-right: 10px; 
	padding-bottom: 20px;

}*/
.error
{
  font-weight: bold;
  color: #FF0000;
}

/* Next Thread / Previous Thread */

.threadbox
{
  background-color: #8094B0;
  font-size: 11px;
  font-weight: normal;
  color: #FFFFFF;
  padding: 3px;
  border: 1px solid #000000;
}

.threadboxlink
{
  color: #FFFFFF;
  text-decoration: none;
}

:hover.threadboxlink
{
  color: #FF0000;
  text-decoration: none;
}

/* Header Items */

.headerbar
{
  font-size: 12px;
  color: #111111;
  background-color: #6699CC;
}

#headercontrolbox {
	background: #98C98B url(/forums/templates/vs-v2-green/images/v2-custom/header-bg-matrix.jpg) repeat-x 0 -27px;
	margin: 0 0 0px 0;
	color: #98C98B;
}

#headercontrolbox-l {
	background: url(/forums/templates/vs-v2-green/images/v2-custom/header-bg-matrix.jpg) no-repeat left 0px;
	padding: 0px 1px 0px 1px;
	height:27px;
}

#headercontrolbox-l td {
	height: 27px;
	vertical-align: middle;
}

#headercontrolbox-r {
	background: url(/forums/templates/vs-v2-green/images/v2-custom/header-bg-matrix.jpg) no-repeat right -54px;
	padding-right: 5px;
}

#headercontrolbox-text {
	font-size: 12px;
	text-align: center;
}

/*.headercontrolbox
{
  font-size: 12px;
  color: #000000;
  /////background-color: #E7E9EF;
  padding-left: 3px;
  padding-right: 2px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.headercontrolboxborder
{
	border: #99C297;
	border-style: solid;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
}*/



.headercontrolbox a
{
  color: #111111;
}

.headercontrolbox a:hover
{
  color: #444444;
}

.headerbarlink
{
  color: #000000;
  font-size: 10px;
  text-decoration: none;
  font-weight: bold;
}

.adminlink
{
  color: #005CB9;
  font-size: 11px;
  text-decoration: none;
  font-weight: bold;
}

/* Footer Items */

.footerbar
{
  font-size: 12px;
  color: #0D110E;
}

/* Forms */

form
{
  margin: 0px;
}

.bbsbutton
{
  color : #000000;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #E9EDF3;
  font-weight : bold;
  border: 1px solid #000000;
}

.bbstextbox
{
  font-size: 11px;
}

.bbseditbox
{
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bbscheckbox
{
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bbsradiobox
{
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bbsdropdownbox
{
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Leftovers */

span.highlight
{
  background: #FFFF33;
}

.adminname
{
  color: #FF0000;
}

.moderatorname
{
  color: #FF9966;
}

.registeredname
{
  color: #668399;
}

.notregisteredname
{
  color: #660000;
}

.forum-markup-codesample  { 
	font-size:12px!important; 
	padding-left: 10px; 
	font-style: italic; 
	color: #0033CC; 
	border: 1px #000066 dashed; 
	background-color: #F5FBFE; 
	margin-top: 20px; 
	margin-right: 20px; 
	margin-bottom: 20px; 
	margin-left: 20px; 
	padding-top: 10px; 
	padding-right: 10px; 
	padding-bottom: 10px;
; font-family: "Courier New", Courier, mono
	}

#ico-footer-search {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-image: url(/forums/templates/vs-v2-green/images/v2-custom/ico-search.gif); background-repeat: no-repeat; background-position: left center; padding-left: 14px}
#ico-footer-printer-friendly {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-image: url(/forums/templates/vs-v2-green/images/v2-custom/ico-printer-friendly.gif); background-repeat: no-repeat; background-position: left center; padding-left: 14px}
#ico-footer-email-friend {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-image: url(/forums/templates/vs-v2-green/images/v2-custom/ico-email-friend.gif); background-repeat: no-repeat; background-position: left center; padding-left: 14px}
